This project has moved. For the latest updates, please go here.

4.5 - Installer error?

Jul 9, 2014 at 6:51 PM
I am wondering if anyone has experienced a similar problem, or might know a solution. The installer quits with the error:

"Flash activeX control must be installed."

OS: Windows 7 Professional

Flash/Flash player are installed.

Latest versions of Firefox, Chrome, IE installed.
Jul 9, 2014 at 7:22 PM
I should add that the 4.4 installer works just fine, however I wish to test support for new trackers added.
Coordinator
Jul 9, 2014 at 10:09 PM
Edited Jul 9, 2014 at 10:10 PM
Hi Fred,

the installer searches for the registry key:
HKLM\SOFTWARE\Macromedia\FlashPlayerActiveX

The Flash Player activeX control is used by IE and must be installed separately in some cases.
Try to reinstall the IE Flash Player plugin or search the web for Adobe Flash Player ActiveX for IE, Win7.

Adrian

P.S. The 4.4. installer does not have this check and ogama should fail to startup, not on Installation...
Jul 9, 2014 at 11:02 PM
Hi Adrian,

Thanks for your help. Re-installing the IE flash plugin did the trick. You're also right about 4.4 installing but not starting up for the same reason.

As a bit of feedback (since I understand the installer has been changed in this release), I find that the error message that 4.4 produces on start-up is a clearer indication of what is going wrong than the message produced by the 4.5 installer. I mention this only in case it will avoid annoyances from people like me down the line.

Thanks again for your help.

Fred